<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000074" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To calculate remaining production time</Title>
		<Keyword><Level1>Remaining production time</Level1>
		</Keyword>
		<Keyword><Level1>Production time</Level1>
			<Level2>remaining</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>When the production has started, the remaining production time is gradually reduced, until the operation has been fully completed.</Paragraph>
		<Paragraph>The way in which SSA ERP calculates the remaining production time depends on the setting of the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.crpt" role="formfield">Calculation Method Remaining Production Time</GUIRef> field in the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Shop Floor Control Parameters (tisfc0100s000)</GUIRef> session. In this field, you can select the following calculation methods:</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/ti/domains/sfc.crpt#planned" role="enum">Planned Quantity</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/ti/domains/sfc.crpt#spent" role="enum">Time Spent</GUIRef>
			</ListItem>
		</List>
		<GeneralSection><SectionTitle>Calculation method: planned quantity</SectionTitle>
		</GeneralSection>
		<Paragraph>If this field is set to <GUIRef href="/baanerp/ti/domains/sfc.crpt#planned" role="enum">Planned Quantity</GUIRef>, SSA ERP applies the following formula to calculate the remaining order quantity:</Paragraph>
		<Figure><HTML:IMG SRC="../images/tr_flow_TIOM000074.gif" height="79" width="684" xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
		<Paragraph>Next, SSA ERP uses the value of the remaining order quantity to calculate the <Link href="/baanerp/ti/glossary/glossary#ProducTime.ti" role="glossary">production time</Link>, which is also the remaining production time. Refer to the relating topic for details about the methods SSA ERP applies to calculate the (remaining) production time.</Paragraph>
		<GeneralSection><SectionTitle>Calculation method: time spent</SectionTitle>
		</GeneralSection>
		<Paragraph>If the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.crpt" role="formfield">Calculation Method Remaining Production Time</GUIRef> field is set to <GUIRef href="/baanerp/ti/domains/sfc.crpt#spent" role="enum">Time Spent</GUIRef>, SSA ERP takes the following steps to calculate the remaining production time:</Paragraph>
		<ProcedureList><ListItem>Calculate the spent hours according to the following formula: total man hours + total machine hours.</ListItem>
			<ListItem>Calculate the total hours according to the following formula: total planned man hours + total planned machine hours.</ListItem>
			<ListItem>Calculate the remaining production time with the values found in the previous two steps:</ListItem>
		</ProcedureList>
		<Figure><HTML:IMG SRC="../images/tr_flow_TIOM000074a.gif" height="79" width="684" xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000053" role="manual">To calculate production times of operations</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
